﻿.warp
{
	width:1000px;
	margin:0 auto;
	/*margin-top:-7px;*/
	background-color:Black;
}
body
{
	background-color:Black;
	margin:0;
	padding:0;
}
H1
{
	font-family: Verdana;
	font-size: large;
	font-weight: normal;
	color: #666644;
}

H2
{
	font-family: Verdana;
	font-size: medium;
	font-weight: normal;
	color: #666644;
}

H3
{
	font-family: Verdana;
	font-size: small;
	font-weight: normal;
	color: #003366;
}

H4
{
	font-family: Verdana;
	font-size: small;
	font-weight: normal;
	color: #003366;
}

H5, DT
{
	font-family: Verdana;
	font-size: small;
	font-weight: bold;
	color: #003366;
}

H6
{
	font-family: Verdana;
	font-size: small;
	font-weight: bold;
	color: #003366;
}
.menu
{
	height:27px;
	width:100%;
	border-bottom:solid 1px #e3301f;
	border-top:solid 1px #e3301f;
}
.menuitem
{
	float:left;
	width:162px;
	text-align:center;
	padding-top:7px;
}
.amenua
{
	text-transform:uppercase;
	font-family:Verdana;
	font-size:9.5px;
	font-weight:bold;
	color:#e3301f;
	padding-left:13px;
	background-image:url("images/dot.jpg");
	background-position:0px center;
	background-repeat:no-repeat;
}
.amenu	
{
	text-transform:uppercase;
	font-family:Verdana;
	font-size:9.5px;
	font-weight:bold;
	color:White;
	padding-left:13px;
}
A:link
{
	text-decoration: none;
}
A:visited
{
	text-decoration: none;
}
A:hover
{
	text-decoration: none;
	color: #e3301f;
	background-image:url("images/dot.jpg");
	background-position:0px center;
	background-repeat:no-repeat;
}

A:active
{
	text-decoration: none;
}
.content
{
	clear:both;
	width:100%;
	margin-top:80px;
	height:auto;
}
.contentl
{
	float:left;
	color:White;
	width:530px;
	margin-left:30px;
	padding-right:20px;
	margin-bottom:80px;
	font-family:Verdana;
	font-size:12px;
}
.contentr
{
	float:left;
	border-left:solid 1px #e3301f;
	padding-left:15px;
	/*padding-right:25px;*/
	margin-bottom:80px;
	width:371px;	
}
.bottom
{
	clear:both;
	background-image:url("images/rcm_footer.jpg");
	width:1000px;
	height:91px;
	margin-top:80px;
}
.btext
{
	position:relative;
	margin-left:15px;
	/*left:20px;*/
	top:15px;
}
.btexl
{
	float:left;
	padding-left:15px;
	font-family:Verdana;
	font-size:9px;
	color:White;
}
.email
{
	font-family:Verdana;
	font-size:9px;
	color:White;
	text-decoration:none;
}
.email:hover
{
	font-family:Verdana;
	font-size:9px;
	color:White;
	text-decoration:none;
	background-image:none;
}
.bbottom
{
	clear:both;
	width:100%;
	height:27px;
	font-family:Verdana;
	font-size:10px;
}
.copy
{
	float:left;
	color: #9c9c9c;
	width:40%;
	padding-top:9px;
	padding-left:40px;
}
.design
{
	float:right;
	color: #9c9c9c;
	width:40%;
	text-align:right;
	padding-right:40px;
	padding-top:9px;
}
.go
{
	font-family:Verdana;
	font-size:10px;
	color:#9c9c9c;
	text-decoration:none;
}
.go:hover
{
	font-family:Verdana;
	font-size:10px;
	color:#9c9c9c;
	text-decoration:none;
	background-image:none;
}